[ubuntu/vivid-security] ffmpeg 7:2.5.10-0ubuntu0.15.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Jan 20 15:49:55 UTC 2016


ffmpeg (7:2.5.10-0ubuntu0.15.04.1) vivid-security; urgency=medium

  * Import new upstream bugfix release 2.5.10.
     - Fixes CVE-2016-1897 and CVE-2016-1898. (LP: #1533367)

Date: 2016-01-20 14:21:13.027362+00:00
Changed-By: Andreas Cadhalpun <Andreas.Cadhalpun at gmail.com>
Signed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/ffmpeg/7:2.5.10-0ubuntu0.15.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Vivid-changes mailing list